<?php
include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

$mysqli = new mysqli($servidor, $usuario, $senha, $banco);

print $query;

if (mysqli_connect_errno())
{
die(mysqli_connect_error());
exit();
}
$mysqli->query("SET NAMES 'utf8'");

if(isset($_GET['term']))
{
$q = $mysqli->real_escape_string($_GET['term']);
$buscar = str_replace(" ","%",$q);
$sql = $mysqli->query("SELECT * FROM fornecedores WHERE nome LIKE '%".$buscar."%' AND excluido IS NULL");

	while ($row = $sql->fetch_assoc()) {
		$data[] = array(
			'label' => $row['nome'],
			'nome' => $row['nome'],
			'cnpj' => $row['cnpj'],
			'endereco' => $row['endereco'] .", " .$row['numero'],
			'bairro' => $row['bairro'],
			'cidade' => $row['cidade'],
			'cep' => $row['cep'],			
			'uf' => $row['estado'],															
			'idfornecedor' => $row['idfornecedor'],						
		);
    }
echo json_encode($data);
}

?>